Bug 167987 - package requires SELinux security policy
Summary: package requires SELinux security policy
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tog-pegasus   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: 145411
TreeView+ depends on / blocked
 
Reported: 2005-09-10 02:31 UTC by Jason Vas Dias
Modified: 2008-01-07 18:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 11:16:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Vas Dias 2005-09-10 02:31:44 UTC
Description of problem:

Issue raised by Marc Cox<mjc@redhat.com> during meeting about tog-pegasus
on 2005-09-06:

The tog-pegasus package cimserver daemon, as a network-facing server with
root privileges, requires an SELinux policy for security reasons.

Comment 1 Jason Vas Dias 2005-09-10 04:22:42 UTC
This bug is now fixed with selinux-policy-targeted-1.17.30-2.110+ .
The tog-pegasus test rpm passes all tests on all platforms with this
policy installed.
This selinux policy was sent to Dan Walsh, who will be submitting it
shortly to RHEL-4, but which meanwhile can be downloaded from:
  http://people.redhat.com/~jvdias/tog-pegasus/



Comment 2 Mark J. Cox 2005-11-18 11:16:18 UTC
This was released as https://rhn.redhat.com/errata/RHBA-2005-645.html

Comment 3 Mark J. Cox 2008-01-07 18:43:40 UTC
note - a remote root found in tog-pegasus, insisting on a SELinux policy before
shipping this package was the right thing to do:
https://rhn.redhat.com/errata/RHSA-2008-0002.html


Note You need to log in before you can comment on or make changes to this bug.